[PATCH] build from CVS with recent autotools

Brian Gough bjg@network-theory.co.uk
Fri Feb 10 15:30:00 GMT 2006


Martin Jansche writes:
 > The following changes are sufficient for building from CVS sources
 > with recent autotools (I'm using automake 1.9.6, autoconf 2.59, and
 > libtool 1.5a).
 > 

Thanks.  I am still using the previous libtool (1.4.x), due to the
spurious checks for C++ and Fortran introduced in libtool 1.5.  Do you
know if that is fixed yet?

-- 
Brian Gough



More information about the Gsl-discuss mailing list